<?php
    class BASE_RPT extends MY_DHTMLX
    {
        public function fn_page_construct()
        {

        }
    }

    class RPT_HTML extends BASE_RPT
    {
        public function fn_page_home()
        {

        }
        public function fn_url_home()
        {
            return "$('#uri').val('');$('#fm').prop('target','_self');$('#fm').submit();";
        }

        public function fn_url_rpt_daily()
        {
            return "$('#uri').val('ajax=0&sec=1&option=c437a49a4d38bc36b080e173f2571956&obj=d14750844e341accb9bf5d04bc12c11d&task=de7eb57f52fc4d8a6fef759e7bb0844b');$('#fm').prop('target','_self');$('#fm').submit();";
        }
    }

?>